/* =============================================================================
   Tables
   ========================================================================== */

table.ce-table td {
  border: 2px solid rgb(var(--c-neutral-lightest));
  background: rgb(var(--c-neutral-lighter));
  padding: 0.3rem 0.7rem;
}

table.ce-table th,
table.ce-table caption {
  color: rgb(var(--c-neutral-lightest));
  background: rgb(var(--c-primary));
  font-family: var(--f-family);
  border: 2px solid rgb(var(--c-neutral-lightest));
  text-transform: uppercase;
  padding: 0.3rem 0.7rem;
}

.ios-scrollbar {
  padding-bottom: 20px;
  position: relative;
}

.ios-scrollbar::after {
  content: "\f178";
  font-family: "FaLight", sans-serif;
  font-size: 15px;
  line-height: 100%;
  position: absolute;
  right: 0;
  bottom: 5px;
}


/* =============================================================================
   Standard contentelements
   ========================================================================== */

/* Uploads */
.uploads__item {
  background-color: rgb(var(--c-neutral-lighter));
  -moz-border-radius: var(--b-radius);
  -webkit-border-radius: var(--b-radius);
  border-radius: var(--b-radius);
}

.uploads__link {
  color: rgb(var(--c-neutral-dark));
}

.uploads__title {
  color: rgb(var(--c-primary));
  text-transform: uppercase;
  font-size: var(--f-size-l-1);
}

.uploads__arrowpath {
  stroke: rgb(var(--c-primary));
}

.no-touch .uploads__item:hover {
  background-color: rgb(var(--c-primary));
}

.no-touch .uploads__item:hover,
.no-touch .uploads__item:hover .uploads__title {
  color: rgb(var(--c-neutral-lightest));
}

.no-touch .uploads__item:hover .uploads__arrowpath {
  stroke: rgb(var(--c-neutral-lightest));
}

/* Images */
.-border img,
.-border iframe {
  border: 1px solid rgb(var(--c-neutral-light));
}

.gallery__item a[data-fancybox]::before,
.media__image a::before {
  background-color: rgba(var(--c-neutral-darkest), 0.6);
}

/* Menus */
.frame-type-menu_pages li a,
.frame-type-menu_sitemap li a {
  color: rgb(var(--c-neutral-dark));
}

/* Paginator */
ul.f3-widget-paginator {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

ul.f3-widget-paginator li {
  list-style-type: none;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0 5px 5px 0;
  background: rgb(var(--c-neutral-lighter));
  -moz-border-radius: var(--b-radius-s);
  -webkit-border-radius: var(--b-radius-s);
  border-radius: var(--b-radius-s);
}

ul.f3-widget-paginator a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.no-touch ul.f3-widget-paginator li:hover,
ul.f3-widget-paginator li.current {
  background: rgb(var(--c-primary));
  color: rgb(var(--c-neutral-lightest));
}

.no-touch ul.f3-widget-paginator li:hover a,
ul.f3-widget-paginator li.current a {
  color: rgb(var(--c-neutral-lightest));
}

ul.f3-widget-paginator li.previous a::after {
  content: "\f053";
  font-family: "FaLight", sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  font-size: var(--f-size);
}

ul.f3-widget-paginator li.next a::after {
  content: "\f054";
  font-family: "FaLight", sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  font-size: var(--f-size);
}


/* =============================================================================
   Template
   ========================================================================== */

/* Content */
.content,
.content__bottom,
.footer {
  padding-top: 50px;
}

.-main .content {
  padding-top: 0 !important;
}

.content > .frame,
.content__top,
.content__bottom > .frame,
.footer {
  padding-bottom: 50px;
  background: rgb(var(--c-neutral-lightest));
}

.footer {
  background: rgb(var(--c-primary));
  color: rgb(var(--c-neutral-lightest));
}

.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer a,
.footer link {
  color: rgb(var(--c-neutral-lightest));
}


/* =============================================================================
   Menus
   ========================================================================== */

/* Leftmenu */
.leftmenu__link {
  color: rgb(var(--c-neutral-dark));
  position: relative;
  display: block;
}

.no-touch .leftmenu__link:hover,
.leftmenu__link.-active {
  color: rgb(var(--c-primary));
}

.leftmenu {
  border-left: 2px solid rgb(var(--c-primary));
  padding-left: 1rem;
}

.leftmenu__list.-level2 {
  margin-left: 1rem;
}

.parentnav__link {
  text-transform: uppercase;
  font-family: var(--f-family-2);
  font-weight: var(--f-weight-sb);
}

.leftmenu__list.-level1 > .leftmenu__item > .leftmenu__link {
  color: rgb(var(--c-primary));
  text-transform: uppercase;
  font-family: var(--f-family-2);
}

/* Breadcrumb */
.breadcrumb__link {
  color: rgb(var(--c-neutral-dark));
}

.no-touch .breadcrumb__link:hover {
  color: rgb(var(--c-primary));
}

/* Metanav */
.metanav {
  text-align: center;
}

.metanav__link {
  color: rgb(var(--c-primary));
  font-size: var(--f-size);
  font-family: var(--f-family-2);
  font-weight: var(--f-weight-sb);
  text-transform: uppercase;
}

.no-touch .metanav__link:hover {
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 2px;
}

.metanav__nav {
  padding: 0.6rem 0;
}

.metanav__separator::after {
  margin: 0 0.5rem;
}
